ibus-cangjie 2.2-2 source package in Ubuntu

Changelog

ibus-cangjie (2.2-2) unstable; urgency=medium


  [ChangZhuo Chen]
  * Change Architecture to all.
    Thanks to Scott Kitterman (Closes: #750881)
  * Add dh-python as Build-Depends.
    Thanks to Osamu Aoki

  [Anthony Wong]
  * Install engine to /usr/lib/ibus (Closes: #746978)

 -- Anthony Wong <email address hidden>  Sun, 24 Aug 2014 01:49:55 +0800

Upload details

Uploaded by:
IME Packaging Team on 2014-08-27
Uploaded to:
Sid
Original maintainer:
IME Packaging Team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Vivid: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ibus-cangjie_2.2-2.dsc 2.1 KiB be1dda41a6d1660d25f96874a56e223898d15ac81ca80cc0bd2a1b15d9a7d8c3
ibus-cangjie_2.2.orig.tar.xz 144.5 KiB 7c816173d8f79072ada988d7770928572d28be5dd375b4f7e690c9f57dd49018
ibus-cangjie_2.2-2.debian.tar.xz 3.2 KiB d388c18b72c29bf417ece3251064e3532f50550572d3be604cc88eeb723ea8bd

No changes file available.

Binary packages built by this source

ibus-cangjie: No summary available for ibus-cangjie in ubuntu wily.

No description available for ibus-cangjie in ubuntu wily.